/sign-up
Sign-up user
Body
required
application/json
JSON Body
- Type: booleanacceptrequired
accept
- Type: stringemail
SDK user's email. Field isrequired unless phone is provided
- Type: stringlanguage
_code ISO 639-1 standard language codes, defaults to en-US
- Type: string
SumSub share token
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for post/sdk-partner/sign-up
curl https://sandbox-api.mrcr.io/v1.6/sdk-partner/sign-up \
--request POST \
--header 'Content-Type: application/json' \
--header 'Sdk-Partner-Token: YOUR_SECRET_TOKEN' \
--data '{
"accept": true,
"email": "someemail@gmail.com",
"language_code": "en-US",
"share_token": "_act-sbx-16a1bb3a-a43a-40ec-97fb-1771e487b5c2"
}'
{
"status": 200,
"data": {
"uuid": "3292c753-6809-492a-9acd-1ccdbf2fa91e",
"init_token": "09e14728a66fd4289",
"init_type_token": "sdk_partner_authorization"
}
}